uuid: bae1a632-a535-4aec-b8a0-807c43238a1d
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_associated_programs
field_name: field_associated_programs
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
